__State__: #IN_PROGRESS

___Connections___: 
___Tags___:  #radio_signal 
___Sources___: 
___Not proceed sources___:

---

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum